Source: openxpki-deployment
Maintainer: Michael Bell <michael.bell@web.de>
Priority: optional
Build-Depends: debhelper (>= 5), perl (>= 5.6.0), libopenxpki-perl, libopenxpki-client-perl, debconf, libversion-perl, libtemplate-perl

Package: openxpki-deployment
Architecture: any
Recommends:
Section: perl
Priority: optional
Pre-Depends: adduser, debconf
Depends: ${perl:Depends}, ${shlibs:Depends}, make, libopenxpki-perl, libopenxpki-client-perl, libdbi-perl, libdbd-sqlite3-perl, libtemplate-perl
Description: Deployment software for OpenXPKI Perl core modules
 OpenXPKI is an Open Source PKI project.
 .
 This package contains the software and templates to deploy
 a fresh OpenXPKI instance.
